httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From 菊池 裕 <kikuchi...@jp.fujitsu.com>
Subject [users@httpd] How to upgrade mod_proxy_ajp
Date Fri, 01 Oct 2010 05:04:13 GMT
Hello.

I'm using Apache 2.2.11 and mod_proxy_ajp to connect it with JBoss AS.
I heard that mod_proxy_ajp of this version is too buggy and has some security holes,
so I want to upgrade it to latest one.

Can I upgrade mod_proxy_ajp by downloading the latest source of Apache(2.2.16)
and compiling only the module to apply it to Apache 2.2.11?
Or should I simply upgrade "Apache" to current version?
Please give me some opinions.

Best regards.


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message